.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .embed-responsive-1 {
  height: 178%;
  width: 178%;
  left: -39%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 492px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 402px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 452px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-1 .embed-responsive-1 {
    height: 100%;
    width: 257%;
    left: -79%;
    top: 0%;
  }
}.u-section-2 {
  background-image: linear-gradient(#000000, #1a1a1a);
}

.u-section-2 .u-sheet-1 {
  min-height: 743px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  animation-duration: 1000ms;
  font-size: 3.75rem;
  line-height: 1;
  width: 631px;
  margin: 119px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 300;
  animation-duration: 1000ms;
  line-height: 36px;
  font-size: 1.875rem;
  width: 704px;
  margin: 25px auto 0;
}

.u-section-2 .u-image-1 {
  width: 352px;
  height: 344px;
  animation-duration: 1000ms;
  margin: 79px auto 0 193px;
}

.u-section-2 .u-image-2 {
  width: 352px;
  height: 344px;
  animation-duration: 1000ms;
  margin: -344px auto 8px 595px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 49px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 27px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 50px;
    margin-left: 90px;
  }

  .u-section-2 .u-image-2 {
    margin-bottom: 28px;
    margin-left: 498px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 43px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 72px;
    margin-right: 72px;
  }

  .u-section-2 .u-image-1 {
    width: 295px;
    height: 289px;
    margin-top: 66px;
    margin-left: 45px;
  }

  .u-section-2 .u-image-2 {
    width: 295px;
    height: 289px;
    margin-top: -289px;
    margin-bottom: 50px;
    margin-left: 380px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 52px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    line-height: 1;
    font-size: 1.5rem;
    margin-top: 19px;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-2 .u-image-1 {
    width: 231px;
    height: 226px;
    margin-top: 31px;
    margin-left: 31px;
  }

  .u-section-2 .u-image-2 {
    width: 231px;
    height: 226px;
    margin-top: -225px;
    margin-bottom: 40px;
    margin-left: 278px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: 271px;
    margin-top: 57px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    line-height: 1.2;
    font-size: 1.25rem;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    height: 159px;
    width: 163px;
    margin-top: 40px;
  }

  .u-section-2 .u-image-2 {
    height: 159px;
    width: 163px;
    margin-top: -159px;
    margin-bottom: 29px;
    margin-left: 109px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 330px;
}

.u-section-3 .u-text-1 {
  animation-duration: 1000ms;
  font-weight: 300;
  margin: 72px 20px 0;
}

.u-section-3 .u-text-2 {
  animation-duration: 1000ms;
  margin: 20px 20px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
  animation-duration: 1000ms;
  margin: 13px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 43px;
    margin-left: 0;
    margin-right: 0;
    font-size: 3.75rem;
    line-height: 48px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 245px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 32px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    line-height: 1;
  }

  .u-section-3 .u-text-2 {
    width: 255px;
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 10px;
  }
}